<template>
  <!-- <web-view src="http://wx.jxc4.com/binduser22/#/agreement"></web-view> -->
  <web-view :src="htmlSrc"></web-view>
</template>

<script>
export default {
  data() {
    return {
      htmlSrc:''
    }
  },
  onLoad(query) {
    this.htmlSrc = 'https://www.jxc4.com/aggrement/'+ query.type + '.html'
  }
}
</script>

<style>

</style>